Subject: what are you waiting for?

From: <[email-masked]>
Date: Sat, 13 Oct 2007 04:47:24 -0400

PPYH Restructures To Aggressively Target Hong Kong Real Estate.

Physical Property Holdings Inc.
PPYH
$0.25

Wasting no time after a change in focus for Physical, they are on a fast
track to success. Their acquisitions are growing with some of the most
desired properties in Hong Kong. Keep your eyes on the news for these
guys and get your broker placing your buy first thing Monday.